@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);


#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-family: 'Oswald', sans-serif;
  font-size: 25px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #00456f;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #00385b;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header4-a H1 {
  color: #ffffff;
  text-align: left;
  font-size: 36px;
  font-family: 'Open Sans', sans-serif;
}
#header4-a P {
  color: #ffffff;
}
#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-4 .lead P {
  font-size: 48px;
}
#form1-3 .mbr-section-title {
  color: #ffffff;
}
#contacts2-4 P {
  font-size: 15px;
}
